Multilin G500 Advanced Substation Gatewa [GE Multilin]
07/08/2021 05:01 PM - Herbert Falk

Status:
Priority:
61850 Edition:

61850 Tested
Aspects:

Company:

Address:

Product:

HW Version:

SW Version:

Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Approved
Normal
Edition 2
Client

GE Multilin

650 Markland St.
Markham, ON L6C OM1
Canada

Multilin G500 Advanced Substation
Gatewa

G500-B

G500 v2.10

Gateway
1.1.2(rev2

Basic Exchange (B1), Buffered
Reporting (B6), Data Set Definition
(B2+), Data Sets (B2), Direct Control
(12a), Enhanced Direct Control (12c),
Enhanced SBO Control (12d), SBO
Control (12b), Time Synchronization
(B13), Unbuffered Reporting (B5)

bruce.muschlitz
01/08/2021
61850-6, 61850-7-1, 61850-7-2,

61850-7-3, 61850-7-4, 61850-8-1

Grid Automation Laboratories (B)

Test Document:

Certificate Name: 50745.6G500.801

7AE784BF53D1E50C0975C536C3AEDS
3BD9FD32B00B30793ED055C77D19FD
5B99

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation Yes
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 05:01 PM - Herbert Falk
- File 50745.6G500.801_GE_Multilin_G500_Gateway V2.10_Edition2_Client_Certifi added

#2 - 07/11/2021 10:16 AM - Herbert Falk

- Address updated

- Optional Reservation Test changed from No to Yes

#3 - 07/11/2021 11:01 AM - Herbert Falk
- File 50745.6G500.801_GE_Multilin_G500_Gateway V2.10_Edition2_Client_Certificate.pdf added

04/25/2024

1/2




#4 - 07/11/2021 11:01 AM - Herbert Falk
- File deleted (50745.6G500.801_GE_Multilin_G500_Gateway V2.10_Edition2_Client_Certifi)

#5 - 08/04/2021 09:38 AM - Herbert Falk

- Current Test Lab Name changed from UK Grid Solutions Ltd (B) to Grid Automation Laboratories (B)
